FUSE(4)

NAME
fuse - file system in userland

SYNOPSIS
option FUSE
pseudo-device fuse [count]

DESCRIPTION
The fuse device provides a FUSE interface for implementing a file system in userland. Each fuse mount will use a fuse device so up to count fuse mount points are possible.

This device does not support partial reads and writes.

FILES
/dev/fuse*
    fuse device special files

SEE ALSO
fuse(3), intro(4), fusebuf(9)

HISTORY
The fuse driver first appeared in OpenBSD 5.4.